uuid: 22300a14-b041-46bf-a656-cd9dae89590a
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.text_section
    - field.field.dynamic_content_entity.text_section.field_text
    - field.field.dynamic_content_entity.text_section.field_title
id: dynamic_content_entity.text_section.default
targetEntityType: dynamic_content_entity
bundle: text_section
mode: default
content:
  field_text:
    weight: 3
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_title:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  user_id: true
